# Please go to http://hosted.fedoraproject.org/projects/presto for a list of
# presto-enabled repositories

[main]
enabled=1
neverkeepdeltas=1

[fedora]
deltaurl = http://lesloueizeh.com/f8/i386/fedora

[updates]
deltaurl =  http://lesloueizeh.com/f8/i386/updates

